Autor Thema: Update am 24.09.2016 über Synaptic  (Gelesen 213 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline Motu

  • Beiträge: 318
  • Geschlecht: Männlich
  • PCLOS Forum!!
Update am 24.09.2016 über Synaptic
« am: 24.September.2016, 07:58:43 »
Guten Morgen zusammen!

Heute morgen ist über Synaptic ein Update rein gekommen. Und zwar folgende Dateien:
glib-gettextize (2.48.1-2pclos2016) to 2.50.0-1pclos2016
glib2.0-common (2.48.1-2pclos2016) to 2.50.0-1pclos2016
lib64gio2.0_0 (2.48.1-2pclos2016) to 2.50.0-1pclos2016
lib64glib2.0-devel (2.48.1-2pclos2016) to 2.50.0-1pclos2016
lib64glib2.0_0 (2.48.1-2pclos2016) to 2.50.0-1pclos2016
rootcerts (20160226.00-1pclos2016) to 20160801.00-1pclos2016
thunderbird (45.2.0-1pclos2016) to 45.3.0-1pclos2016
thunderbird-de (45.2.0-1pclos2016) to 45.3.0-1pclos2016

Die folgenden Pakete wurden installiert:
lib64blkid-devel (2.27.1-1pclos2015)
lib64mount-devel (2.27.1-1pclos2015)
lib64uuid-devel (2.27.1-1pclos2015)

Seitdem funktioniert mein Firefox nicht mehr. Statt Firefox kommt nur noch eine Fehlermeldung


Auch die erneute Installation von Firefox hat keine Änderung ergeben...

Hat jemand eine Idee?  :-\

P.S. Thunderbird läuft einwandfrei... ;)

Offline planlos

  • Beiträge: 495
  • Geschlecht: Männlich
    • the best linux for ever
Re: Update am 24.09.2016 über Synaptic
« Antwort #1 am: 24.September.2016, 14:18:45 »
ist GTK3 installiert?


Kernel 4.8.4-pclos1 - KDE: 4.14.18 - Intel(R) Pentium(R) CPU G3220 @ 3.00GHz - RAM: 8 GB - Xeon E3-1200 v4th Gen Core Processor Integrated Graphics Controller

Offline Motu

  • Beiträge: 318
  • Geschlecht: Männlich
  • PCLOS Forum!!
Re: Update am 24.09.2016 über Synaptic
« Antwort #2 am: 24.September.2016, 14:32:27 »
Ja, ist installiert! Ich habe im "Mutterforum" den Tip bekommen GTK 3.0 aus der Testsektion zu installieren. Und siehe da: jetzt läuft FF wieder... :)

Offline Motu

  • Beiträge: 318
  • Geschlecht: Männlich
  • PCLOS Forum!!
Re: Update am 24.09.2016 über Synaptic
« Antwort #3 am: 24.September.2016, 14:42:54 »
Vielleicht darf ich mir in dem Zusammenhang noch eine Frage erlauben?
Ich habe zur Zeit den Kernel 4.4.7 installiert. Synaptic zeigt mir allerdings schon die höchste Version mit 4.7.4 an (nicht in der Testsektion, sondern bei dem "normalen" Quellpaket). Kann ich von 4.4.7 auf 4.7.4 updaten oder sollte ich die Zwischenversionen alle mitnehmen?

Vielleicht hängt das ja in irgendeiner Form mit dem Problem zusammen. Denn offensichtlich haben nicht alle das Problem mit FF!?  ???

Offline Motu

  • Beiträge: 318
  • Geschlecht: Männlich
  • PCLOS Forum!!
Re: Update am 24.09.2016 über Synaptic
« Antwort #4 am: 24.September.2016, 15:22:56 »
Erledigt. Die neue Version läuft...

Offline planlos

  • Beiträge: 495
  • Geschlecht: Männlich
    • the best linux for ever
Re: Update am 24.09.2016 über Synaptic
« Antwort #5 am: 24.September.2016, 15:37:56 »
- bei mir läuft FF auch ohne testing
- du kannst den neuesten Kernel ohne Probleme installieren (der alte bleibt erhalten); beim nächsten Neustart bootet das System dann in den neuen Kernel
- wenn alles ohne Probleme startet, ist es ok; wenn es Probleme gibt, neu starten und bei der Auswahl in den alten Kernel booten
-
Zitat
Erledigt. Die neue Version läuft...
   ? ? ?


Kernel 4.8.4-pclos1 - KDE: 4.14.18 - Intel(R) Pentium(R) CPU G3220 @ 3.00GHz - RAM: 8 GB - Xeon E3-1200 v4th Gen Core Processor Integrated Graphics Controller

Offline Motu

  • Beiträge: 318
  • Geschlecht: Männlich
  • PCLOS Forum!!
Re: Update am 24.09.2016 über Synaptic
« Antwort #6 am: 24.September.2016, 17:33:02 »
Die neue Kernelversion :)